<!DOCTYPE html>
<html lang="es">

    <head>
        <meta charset="utf-8">
        <title>Horari</title>
		 <link rel="stylesheet" href="../../Estils/horari.css">
    </head>
	
    <body>
    <table style="width: auto">
        <caption style="color: black"><b>Horari SMX A</b></caption>
        <colgroup style="background-color: blanchedalmond;" span="1"></colgroup>
        <thead>
            <tr>
                <th></th>
                <th>Dilluns</th>
                <th>Dimarts</th>
                <th>Dimecres</th>
                <th>Dijous</th>
                <th>Divendres</th>
            </tr>
         </thead>
         <tbody>
            <tr>
                <td>SOX</td>
                <td> </td>
                <td> 09:50-12:10</td>
                <td> 12:10-13:50</td>
                <td> 09:50-12:10</td>
                <td> 09:50-12:10</td>
            </tr>
             <tr> 
                <td>SEX</td>
                <td> 09:50-12:10</td>
                <td> 12:10-13:50</td>
                <td> 09:50-12:10</td>
                <td> 07:50-09:50</td>
                <td> </td>
              </tr>
             <tr>
                <td>SGI</td>
                <td> 12:10-13:50</td>
                <td> 07:50-08:55</td>
                <td> </td>
                <td> </td>
                <td> 07:50-09:50</td>
             </tr>
              <tr>
                <td>APW</td>
                <td> </td>
                <td> </td>
                <td> 07:50-09:50</td>
                <td> 12:10-13:50</td>
                <td> </td>
             </tr>
              <tr>
                <td>EIE</td>
                <td> </td>
                <td> 08:55-09:50</td>
                <td> </td>
                <td> </td>
                <td> 12:10-13:50</td>
             </tr>
              <tr>
                <td>ANG</td>
                <td> 07:50-09:50</td>
                <td> </td>
                <td> </td>
                <td> </td>
                <td> </td>
             </tr>
           </tbody> 
        </table>
        <p><b>Tutor: Guillermo Vidal</b></p>
        <p><b>Fet per: Andrea López</b></p>
        <a href="../llistes/llistes.html">Anterior</a>
        <a href="../Primer/Primer.html">Primera práctica</a>
    </body>
</html>